<?php 
/**
*
* @package Luzuk
*/
if(get_theme_mod('luzuk_premium_callus_section_disable') != 'on' ){?>
	<?php 
			if( get_theme_mod('callus_toppadding',true) ) {
                $callus_toppadding = 'padding-top:'.esc_attr(get_theme_mod('callus_toppadding')).';';
            }
            if( get_theme_mod('callus_bottompadding',true) ) {
                $callus_bottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('callus_bottompadding')).';';
            }

	?>

<section id="callus" > 
	<?php
		$showStatic = true;
		for( $i = 1; $i < 3; $i++ ){
		$url = get_theme_mod('luzuk_callus_page_url_'.$i, '#');
		$link = get_theme_mod('luzuk_callus_page_link'.$i);
		$luzuk_callus_page_id = get_theme_mod('luzuk_callus_page_icon'.$i); 
		if(!empty($luzuk_callus_page_id)){
		$showStatic = false;
		break;
		}
	}?>

	<div class="container">
		<?php
			$luzuk_counter_title = get_theme_mod('luzuk_counter_title', 'CALL US NOW');
			$luzuk_counter_subtitle = get_theme_mod('luzuk_counter_subtitle', 'FOR IMMEDIATE RESPONCE');
			$luzuk_our_boxsubtext = get_theme_mod('luzuk_our_boxsubtext', '111-22-333-244');
		?>	
		<div class="callus-inn">
			<div class="row">
				<div class="col-lg-4">
					<div class="callusinn-img">
						<?php 
							$callusinn_image = get_theme_mod('callusinn_image');
							if(!empty($callusinn_image)){
								echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($callusinn_image).'" class="img-responsive secondry-bg-img" />';
							}else{
								echo '<img alt="callusinn us" src="'.get_template_directory_uri().'/images/cusg.png" class="img-responsive" />';
						}?>
					</div>
				</div>

				<div class="col-lg-5">
					<div class="callus-box">
						<div class="row">
							<?php if($luzuk_counter_title || $luzuk_counter_subtitle){ ?>
							<div class="col-lg-2">
								<div class="icnbx">
									<i class="fa fa-phone tada midix infinite" aria-hidden="true"></i>
								</div>
							</div>
							<div class="col-lg-10">
								<h2 class="callus-heading"><?php echo ($luzuk_counter_title); ?></h2>		
								<div class="callus-subheading">
									<?php echo !empty($luzuk_counter_subtitle)?$luzuk_counter_subtitle:''; ?>
								</div>
							</div>
							<?php } ?>
							<div class="clearfix"></div>
							<?php if($luzuk_our_boxsubtext ){ ?>
							<div class="subnum"> 
								<div class="phno">
									<a  href="tel:<?php echo $luzuk_our_boxsubtext;?>"><?php echo ($luzuk_our_boxsubtext); ?>
										<div class="clearfix"></div>
									</a>
								</div>
							</div>
							<?php } ?>
							<div class="clearfix"></div>
						</div>
					</div>
				</div>

				<div class="col-lg-3 l-imgbx">
					<div class="support-img">
						<?php 
							$luzuk_support_image = get_theme_mod('luzuk_support_image');
							if(!empty($luzuk_support_image)){
								echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($luzuk_support_image).'" class="img-responsive" />';
							}else{
								echo '<img alt="support" src="'.get_template_directory_uri().'/images/ad-img.png" class="img-responsive aboutbox-img" />';
						}?>
					</div>
				</div>
				<div class="clearfix"></div>
			</div>
		</div>
	</div>
	<div class="clearfix"></div>		
</section>

<?php }  